---
project: 'integration/simulators/nf-simulator/ves-client'
project_creation_date: '2021-02-25'
lifecycle_state: 'Incubation'
project_category: ''
project_lead: &onap_releng_ptl
    name: 'Michal Jagiello'
    email: 'Michal.Jagiello@t-mobile.pl'
    company: 'T-Mobile'
    id: 'MichalJagielloTMPL'
    timezone: 'Europe/Warsaw'
primary_contact: *onap_releng_ptl
issue_tracking:
    type: 'jira'
    url: 'https://jira.onap.org/projects/INT'
    key: 'INT'
mailing_list:
    type: 'groups.io'
    url: 'lists.onap.org'
    tag: 'integration'
realtime_discussion: ''
meetings:
    - type: 'zoom'
      agenda: 'https://wiki.onap.org/display/DW/Integration+Meeting+Minutes'
      url: 'https://wiki.onap.org/pages/viewpage.action?pageId=6593670'
      server: 'n/a'
      channel: 'n/a'
      repeats: 'weekly'
      time: '14:00 UTC'
repositories:
    - 'integration/simulators/nf-simulator/ves-client'
committers:
    - <<: *onap_releng_ptl
    - name: 'Catherine Lefevre'
      email: 'cl664y@att.com'
      company: 'AT&T'
      id: 'Katel34'
      timezone: 'Europe/Belgium'
    - name: 'Morgan Richomme'
      email: 'morgan.richomme@orange.com'
      company: 'orange'
      id: 'mrichomme'
      timezone: 'France/Paris'
    - name: 'Bartek Grzybowski'
      email: 'b.grzybowski@partner.samsung.com'
      company: 'samsung'
      id: 'bgrzybowski'
      timezone: 'Poland/Warsaw'
    - name: 'Krzysztof Kuzmicki'
      email: 'krzysztof.kuzmicki@nokia.com'
      company: 'nokia'
      id: 'kkuzmick'
      timezone: 'Europe/Warsaw'
    - name: 'Andreas Geissler'
      email: 'andreas-geissler@telekom.de'
      company: 'Deutsche Telekom'
      id: 'andreasgeissler'
      timezone: 'Europe/Berlin'
    - name: 'Michal Jaggielo'
      email: 'Michal.Jagiello@t-mobile.pl'
      company: 'T-Mobile'
      id: 'MichalJagielloTMPL'
      timezone: 'Europe/Warsaw'
    - name: 'Lukasz Rajewski'
      email: 'lukasz.rajewski@orange.com'
      company: 'Orange'
      id: 'rajewluk'
      timezone: 'Europe/Warsaw'
    - name: 'Illia Halych'
      email: 'illia.halych@t-mobile.pl'
      company: 'T-Mobile'
      id: 'elihalych'
      timezone: 'Europe/Warsaw'
    - name: 'Alexander Mazuruk'
      email: 'a.mazuruk@samsung.com'
      company: 'Samsung'
      id: 'aalexanderr'
      timezone: 'Europe/Warsaw'
    - name: 'Maciej Lisowski'
      email: 'm.lisowski2@partner.samsung.com'
      company: 'Samsung'
      id: 'mlisowski'
      timezone: 'Europe/Warsaw'
    - name: 'Marcin Sebastian Krasowski'
      email: 'm.krasowski@samsung.com'
      company: 'Samsung'
      id: 'mkrasowski'
      timezone: 'Europe/Warsaw'
tsc:
    # yamllint disable rule:line-length
    approval: 'https://lists.onap.org/pipermail/onap-tsc'
    changes:
        - type: 'Addition'
          name: 'Brian Freeman, Mariusz Wagner'
          link: 'https://wiki.onap.org/display/DW/TSC+2019-02-21'
        - type: 'Addition'
          name: 'Morgan Richomme'
          link: 'https://wiki.onap.org/display/DW/TSC+2019-10-17'
        - type: 'Addition'
          name: 'Bartek, Marcin, Eric'
          link: 'https://lists.onap.org/g/onap-tsc/message/5772'
        - type: 'Addition'
          name: 'Krzysztof Kuzmicki'
          link: 'https://lists.onap.org/g/onap-tsc/topic/onap_integration_committer/73303463'
        - type: 'Addition'
          name: 'Pawel Wieczorek'
          link: 'https://lists.onap.org/g/onap-tsc/topic/onap_integration_committer/73303462'
        - type: 'Addition'
          name: 'Andreas Geissler'
          link: 'https://lists.onap.org/g/onap-tsc/topic/onap_integration_committer/73303461'
        - type: 'Addition'
          name: 'Michal Jaggiello'
          link: 'https://lists.onap.org/g/onap-tsc/message/7102'
        - type: 'Addition'
          name: 'Lukasz Rajewski'
          link: 'https://lists.onap.org/g/onap-tsc/message/7102'
        - type: 'Addition'
          name: 'Thierry Hardy'
          link: 'https://lists.onap.org/g/onap-tsc/message/7102'
        - type: 'Addition'
          name: 'Lasse Kaihlavirta'
          link: 'https://lists.onap.org/g/onap-tsc/message/7280'
        - type: 'Addition'
          name: 'Illia Halych'
          link: 'https://lists.onap.org/g/onap-tsc/message/7696'
        - type: 'Addition'
          name: 'Bartosz Gardziejewski, Alexander Mazuruk'
          link: 'https://lists.onap.org/g/onap-tsc/message/7893'
        - type: 'Deletion'
          name: 'Thierry Hardy, Lasse Kaihlavirta'
          link: 'https://lists.onap.org/g/onap-tsc/message/7893'
        - type: 'Deletion'
          name: 'Marcin Przybysz'
          link: 'https://lists.onap.org/g/onap-tsc/message/7893'
        - type: 'Deletion'
          name: 'Bartosz Gardziejewski'
          link: 'https://lists.onap.org/g/onap-tsc/message/8286'
        - type: 'Deletion'
          name: 'Christophe Closset, Brian Freeman'
          link: 'https://lists.onap.org/g/onap-tsc/message/8449'
        - type: 'Addition'
          name: 'Maciej Lisowski, Marcin Krasowski'
          link: 'https://lists.onap.org/g/onap-tsc/message/8449'
